Skip to main content
GET
/
organizations
Get list of organizations
curl --request GET \
  --url https://api.xata.tech/organizations \
  --header 'Authorization: Bearer <token>'
{
  "organizations": [
    {
      "id": "<string>",
      "name": "<string>",
      "status": {
        "status": "enabled",
        "disabled_by_admin": true,
        "billing_status": "ok",
        "usage_tier": "t1",
        "last_updated": "2023-11-07T05:31:56Z",
        "admin_reason": "<string>",
        "billing_reason": "<string>",
        "created_at": "2023-11-07T05:31:56Z"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://xata.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

OK

organizations
object[]
required

List of organizations the user has access to